这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

MediaWiki:Gadget-Transparentbg.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Sam0324留言 | 贡献
无编辑摘要
标签已被回退
Sam0324留言 | 贡献
无编辑摘要
标签手工回退
第1行: 第1行:
#mw-content{
#mw-content{
background-color:rgba(255,255,255,60%);
background-color:rgba(255,255,255,80%);
}
}

2022年4月14日 (四) 14:13的版本

#mw-content{
	background-color:rgba(255,255,255,80%);
}